## test
Class Type1Decode

    java.lang.Object
      test.Type1Decode

    public class Type1Decode

extends java.lang.Object

Constructor Summary
`Type1Decode()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Type1Decode

    public Type1Decode()

Method Detail

### main

    public static void main(java.lang.String[] args)

  Parameters:
    `args` - the command line arguments